<template>

</template>

<script>
export default {
  name: "RefreshSetting",
  data(){
    return {

    }
  },
  mounted(){
    this.$emit('refresh');
    this.$emit('closeModal');
  }
}
</script>

<style scoped>

</style>